#float
{
width: 199px;
background: #FFFFFF;
border-left: 1px solid #ddd;
margin: 15px 0px;
padding:0;
overflow: hidden;
}
#float1
{
list-style-type: none;
width:199px;
height:75px;
margin: 0;
padding:0;
}
#float2
{
list-style-type: none;
width:199px;
height:75px;
margin: 0;
padding:0;
}
#float3
{
list-style-type: none;
width:199px;
height:75px;
margin: 0;
padding:0;
}
#float4
{
list-style-type: none;
width:199px;
height:75px;
margin: 0;
padding:0;
}
#float5
{
list-style-type: none;
width:199px;
height:75px;
margin: 0;
padding:0;
}
a.floatupdates
{
background-image:url(/images/buttons/updates.png);
display:block;
text-decoration:none;
text-indent:15px;
line-height:75px;
width:199px;
height:75px;
margin:0;
padding:0;
}
a.floatdonate
{
background-image:url(/images/buttons/donate.png);
display:block;
text-decoration:none;
text-indent:15px;
line-height:75px;
width:199px;
height:75px;
margin:0;
padding:0;
}
a.floathelp
{
background-image:url(/images/buttons/help.png);
display:block;
text-decoration:none;
text-indent:15px;
line-height:75px;
width:199px;
height:75px;
margin:0;
padding:0;
}
a.floatjoin
{
background-image:url(/images/buttons/join.png);
display:block;
text-decoration:none;
text-indent:15px;
line-height:75px;
width:199px;
height:75px;
margin:0;
padding:0;
}
a.floatviews
{
background-image:url(/images/buttons/contact.png);
display:block;
text-decoration:none;
text-indent:15px;
line-height:75px;
width:199px;
height:75px;
margin:0;
padding:0;
}
h4.float
{
padding: 0;
margin:0;
text-shadow: 0 0 2px #ffffff; 
-moz-text-shadow: 0 0 2px #ffffff;
-webkit-text-shadow: 0 0 2px #ffffff;
font-size:1.1em;
}
#float a {
font-family: "Slabo 27px",sans-serif;
}

p.float
{
padding:0;
margin:0;
}

.share-slider .caption {
display: none;
}

.hustings {
clear: both; margin: 10px 0;}
.hustings td {
border: 1px solid #eee;
padding: 10px;}

@media all and (max-width: 840px) {
.candidate-list td {
display: block;
}
}